<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">



    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <View
            android:id="@+id/first_line"
            android:layout_width="25dp"
            android:layout_height="50dp"
            android:layout_centerHorizontal="true"
            android:background="@drawable/line_green">

        </View>

        <View
            android:id="@+id/second_line"
            android:layout_width="25dp"
            android:layout_height="100dp"
            android:layout_marginLeft="8dp"
            android:layout_toRightOf="@+id/first_line"
            android:background="@drawable/line_black">

        </View>

        <View
            android:id="@+id/third_line"
            android:layout_width="25dp"
            android:layout_height="250dp"
            android:layout_marginLeft="10dp"
            android:layout_toRightOf="@+id/second_line"
            android:background="@drawable/line">

        </View>

        <View
            android:id="@+id/fourth_line"
            android:layout_width="25dp"
            android:layout_height="200dp"
            android:layout_marginLeft="10dp"
            android:layout_toRightOf="@+id/third_line"
            android:background="@drawable/line_green">

        </View>

        <View
            android:id="@+id/fifth_line"
            android:layout_width="25dp"
            android:layout_height="220dp"
            android:layout_marginLeft="10dp"
            android:layout_toRightOf="@+id/fourth_line"
            android:background="@drawable/line_black">

        </View>

        <View
            android:id="@+id/sixth_line"
            android:layout_width="20dp"
            android:layout_height="150dp"
            android:layout_marginLeft="10dp"
            android:layout_toRightOf="@+id/fifth_line"
            android:background="@drawable/line_green">

        </View>


    </RelativeLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/w"

            android:layout_width="200dp"
            android:layout_height="200dp"
            android:layout_centerHorizontal="true"
            android:fontFamily="@font/atomic_age">

        </TextView>

        <TextView
            android:id="@+id/tagLine"
            android:layout_width="wrap_content"
            android:layout_height="112dp"
            android:layout_centerHorizontal="true"
            android:layout_marginBottom="50dp"
            android:fontFamily="@font/atomic_age"
            android:text="wishurgift"
            android:textColor="@color/dark_grey"
            android:textSize="40sp" />


    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">


        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="bottom">

            <TextView
                android:id="@+id/bienvenue"
                android:layout_width="wrap_content"
                android:layout_height="112dp"
                android:layout_centerHorizontal="true"
                android:layout_marginBottom="50dp"
                android:fontFamily="@font/atomic_age"
                android:text="Bienvenue"
                android:textColor="@color/colorRed"
                android:textSize="30sp">

            </TextView>

        </RelativeLayout>
    </LinearLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">


        <View
            android:id="@+id/first_line_bottom"
            android:layout_width="25dp"
            android:layout_height="50dp"
            android:layout_centerHorizontal="true"
            android:background="@drawable/line_green">

        </View>

        <View
            android:id="@+id/second_line_bottom"
            android:layout_width="25dp"
            android:layout_height="100dp"
            android:layout_marginLeft="8dp"
            android:layout_toLeftOf="@+id/first_line_bottom"
            android:background="@drawable/line_black">

        </View>

        <View
            android:id="@+id/third_line_bottom"
            android:layout_width="25dp"
            android:layout_height="250dp"
            android:layout_marginLeft="10dp"
            android:layout_toLeftOf="@+id/second_line_bottom"
            android:background="@drawable/line">

        </View>

        <View
            android:id="@+id/fourth_line_bottom"
            android:layout_width="25dp"
            android:layout_height="200dp"
            android:layout_marginLeft="10dp"
            android:layout_toLeftOf="@+id/third_line_bottom"
            android:background="@drawable/line_green">

        </View>

        <View
            android:id="@+id/fifth_line_bottom"
            android:layout_width="25dp"
            android:layout_height="220dp"
            android:layout_marginLeft="10dp"
            android:layout_toLeftOf="@+id/fourth_line_bottom"
            android:background="@drawable/line_black">

        </View>

        <View
            android:id="@+id/sixth_line_bottom"
            android:layout_width="20dp"
            android:layout_height="150dp"
            android:layout_marginLeft="10dp"
            android:layout_toLeftOf="@+id/fifth_line_bottom"
            android:background="@drawable/line_green">

        </View>
    </RelativeLayout>
</LinearLayout>